Subject: I-D Action: draft-dunbar-e2e-latency-arch-view-and-gaps-02.txt

From: [email-masked]
Date: Thu, 30 Aug 2018 13:07:13 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Architectural View of E2E Latency and Gaps
        Author          : Linda Dunbar
	Filename        : draft-dunbar-e2e-latency-arch-view-and-gaps-02.txt
	Pages           : 15
	Date            : 2018-08-30

Abstract:
   Ultra-Low Latency is a highly desired property for many types of
   services, such as 5G MTC (Machine Type Communication) requiring
   E2E connection for V2V to be less than 2ms, AR/VR requiring delay
   less than 5ms, V2X less than 20ms, etc.

   This draft examines the E2E latency from architectural
   perspective, from studying how different OSI layers contribute to
   E2E latency, how different domains, which can be different
   operators' domains or administrative domains, contribute to E2E
   latency, to analyzing the gaps of recent technology advancement
   in reducing latency.

   By studying the contributing factors to E2E latency from various
   angles, the draft identifies some gaps of recent technology
   advancement for E2E services traversing multiple domains and
   involving multiple layers. The discussion might touch upon
   multiple IETF areas.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-dunbar-e2e-latency-arch-view-and-gaps/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-dunbar-e2e-latency-arch-view-and-gaps-02
https://datatracker.ietf.org/doc/html/draft-dunbar-e2e-latency-arch-view-and-gaps-02

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-dunbar-e2e-latency-arch-view-and-gaps-02

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/